Subject: Re: Rodeo Tickets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Jan 2001 08:59:00 -0800 (PST)

OK.

Carolyn George
01/25/2001 04:36 PM
To: Kay Mann/Corp/Enron@Enron
cc:  

Subject: Re: Rodeo Tickets 

I am soooo sorry I made a mistake.  My daughter's schedule will allow her to 
attend Clay Walker - not Def Leppard.

If you still have 2 tickets for February 13 (Clay Walker) I would like to 
purchase those.

If you still have 4 tickets for March 2 (Martina McBride & Lee Ann Womack) I 
would like to purchase those.

Sorry for the confusion.

Thank you!!

Kay,

If you still have 4 tickets for March 2 (Martina McBride & Lee Ann Womack) I 
would like to purchase those.

Do you mind checking to see if you have 2 tickets for March 1 (Def Leppard), 
if you do I would like to purchase those also.

Just let me know.

Thanks so much!

Carolyn George
Sr. Administrative Assistant
Enron Wholesale Services
Enron Industrial Markets LLC
1400 Smith, EB3836A
Houston, TX  77002
(713) 853-3439    Fax:  (713) 646-3393
email:  [email-masked]